Subject: Re: Downloading
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 Jan 2016 10:07:02 -0500

Hello.
I haven't heard anything back and wanted to find out how things were progressing in getting the errors corrected. Please let me know asap.
Thank you,
Michael Bishop

From: Support 
Sent: Friday, January 15, 2016 6:10 PM
To: [email-masked] 
Subject: Re: Downloading

__________________________________
                  Michael Bishop
                  Subject: Downloading 

--------------------------------------------------------------
                  JAN 15, 2016  |  06:09PM EST 
                  Steven replied:

                  Hello Michael,

                  We have moved your case onto our Tier 3 team to review further. They will reply back to you as soon as they can.

                  Steven 

                  eMusic Customer Service

--------------------------------------------------------------
                  JAN 14, 2016  |  04:59PM EST 
                  Original message
                  Michael wrote:

                  Describe Problem
                  I have tried to download an album. I need to agree to the terms but I cannot locate any button in the box. I scrolled all the way to the bottom, and just do not see anything. Can you please tell me what I need to do to so that I can resume downloading music.

                  Tracks/Album Affected
                  / 

                  Issue
                  I need assistance with something else altogether. (Please provide details in the box below) / 

                  Member Information
                  Michael Bishop

                  Member Account Information
                  [email-masked] / 79751393B16DB55D2BE98225B985DB6C

                  DLM Version / Player
                  Download Manager 6.0.5 (released June 4, 2015) / iTunes

                  OS / Browser / Connection
                  Windows 7 / Google Chrome / Cable

                  DLM Installed
                  no dlm version stored in cookie

                  Pricetype
                  subscription

                  IP
                  67.208.244.125
                  -------------------

                  User Agent: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.106 Safari/537.36

--------------------------------------------------------------

                  This message was sent to [email-masked] in reference to Case #: 65767. 

     
[[1dccba826669763263fe1ffa7e84245bafad8206-614942009]]